.page-title {
  grid-column: 1 / -1;
  margin: 0;

  @container (width > 900px) {
    grid-column: 1 / span 9;
  }

  @container (width > 1000px) {
    grid-column: 1 / span 8;
  }
}

.shortcut-wrapper {
  display: contents;
}

.shortcut-action {
  position: absolute;
  top: 0;
  inset-inline-end: 0;
}
